ISCS#FEP - Feature #3587

ehgraphi 00000000000000010
01/17/2025 05:36 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/17/2025

100%
0.00 hour
0.00 hour

Description

000000Do00oooboo0Doonno0noo0noo0Dno00

History

#1 - 01/17/2025 05:36 PM - zhixue wei

- Status changed from New to In Progress

#2 - 01/17/2025 05:44 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/05/2025

1/1



http://www.tcpdf.org

